//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class etl_mountain
    {
        public int mountain_id { get; set; }
        public string mountain_name { get; set; }
        public string mountain_description { get; set; }
        public Nullable<float> mountain_latitude { get; set; }
        public Nullable<float> mountain_longitude { get; set; }
        public Nullable<int> mountain_altitude { get; set; }
        public string mountain_group { get; set; }
        public Nullable<int> mountain_range_id { get; set; }
        public string mountain_range { get; set; }
        public string country_code { get; set; }
        public Nullable<int> country_id { get; set; }
        public string mountain_latitude_str { get; set; }
        public string mountain_longitude_str { get; set; }
        public string mountain_date { get; set; }
        public string mountain_firstAscent { get; set; }
        public Nullable<int> region_id { get; set; }
        public string region_name { get; set; }
        public string region_id_str { get; set; }
        public Nullable<int> mountain_range_parent_id { get; set; }
        public string link { get; set; }
        public Nullable<System.DateTime> dateIns { get; set; }
        public Nullable<bool> status { get; set; }
        public Nullable<int> mntn_id_final { get; set; }
        public Nullable<int> mountain_group_id { get; set; }
        public string @abstract { get; set; }
        public string thumbnail { get; set; }
        public Nullable<int> osm { get; set; }
        public Nullable<System.DateTime> dateMod { get; set; }
        public string wikipedia_name { get; set; }
        public Nullable<int> wikipedia_pageid { get; set; }
    }
}
